<template>
  <div id="app">
    <div id="nav">
      
  <go-top></go-top>

      <!-- <router-link to="/about">About</router-link> -->
    
    </div>
    <router-view />
  </div>
</template>

<style lang="scss">
@import "scss/variables.scss";
h1{
    color: $alb;
}

body{
    margin: 0;
}

</style>
